These are chat archives for ushahidi/Community

29th
Nov 2018
Ushbot
@ushbot
Nov 29 2018 07:54
[Ivanijus] Hi, suddenly it started to show some php errors. http://prijavikorupciju.me Does anyone know what this is? tnx
Ushbot
@ushbot
Nov 29 2018 08:29
[David Losada, Ushahidi] Hi, looks to me like the PHP version got upgraded and the new version made some code obsolete
Ushbot
@ushbot
Nov 29 2018 08:43
[Ivanijus] Hi David Losada, thank you for fast response. Can it be repaired by changing code or complete upgrade of ushahidi platform is needed?
Ushbot
@ushbot
Nov 29 2018 11:11
[David Losada, Ushahidi] @Ivanijus I really can’t say with 100% confidence .. what version has PHP been upgraded to? I think that version of Ushahidi really just worked up to php 5.5

[Angela Oduor Lungati, Ushahidi] Hey All - we're excited to have you join our meetup today. Come with questions!

https://www.meetup.com/Ushahidi-Community/events/256568466/

Ushbot
@ushbot
Nov 29 2018 14:54

[Angela Oduor Lungati, Ushahidi] Our #opensource community hangout starts in 7mins! join us!

https://www.meetup.com/Ushahidi-Community/events/256568466/

Dial in details shared in the meetup page.

Ushbot
@ushbot
Nov 29 2018 20:37
[Robbie Mackay, Ushahidi] @ivanijus what PHP version do you have? The latest master supports up to PHP 7.3 so it might help
[Robbie Mackay, Ushahidi] @ivanijus OH. I see you're running Ushahidi v2. It only supports up to PHP 5.3, maybe 5.4. The latest code probably won't help if you've upgraded PHP at all. Unfortunately Ushahidi v2 hasn't been supported for several years